<bugID>1279845<Summary>The same download-blocked.svg is in the two places, and downloads.css is referring to both of them</Summary><Description>User Agent: Mozilla/5.0 (Windows NT 10.0; WOW64; rv:50.0) Gecko/20100101 Firefox/50.0
Build ID: 20160612030220

Steps to reproduce:

Start latest Nightly. Please find and confirm the following files.

chrome://browser/skin/download-blocked.svg
chrome://browser/skin/downloads/download-blocked.svg
chrome://browser/skin/downloads/downloads.css


Actual results:

The same download-blocked.svg is in the two places, and download.css is referring to both of them.

Regression range:
https://hg.mozilla.org/integration/fx-team/pushloghtml?fromchange=618a8336136754762b1002f9838fa574ffc60937&amp;tochange=2719065dd5a6045af640e32222b5d4359ae87000


Expected results:

Unites them.</Description></bugID>